_id: j71cjhkj0697faj3
_key: '!items!j71cjhkj0697faj3'
img: systems/pf1/icons/misc/magic-swirl.png
name: Scare
system:
  actions:
    - _id: yabw7nw34k6ycerg
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level or 1 round; see text for cause fear
      name: Use
      range:
        units: medium
      save:
        description: Will partial
        type: will
      target:
        value: >-
          one living creature per three levels, no two of which can be more than
          30 ft. apart
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>cause fear</i>, except that it causes all
      targeted creatures of less than 6 HD to become frightened.</p>
  descriptors:
    value:
      - fear
      - mindAffecting
      - emotion
  learnedAt:
    class:
      antipaladin: 2
      arcanist: 2
      bard: 2
      medium: 2
      mesmerist: 2
      occultist: 2
      psychic: 2
      shaman: 2
      skald: 2
      sorcerer: 2
      spiritualist: 2
      witch: 2
      wizard: 2
    subDomain:
      Fear: 3
  level: 2
  materials:
    value: a bone from an undead creature
  school: nec
type: spell

